Welche Systemvoraussetzungen benötigt CaseWare Office Connector 2016.00.020?

Antwort

Die Installation von AuditAgent Version 2016.00.189 (oder höher) wird vorausgesetzt.

CaseWare Office Connector Version 2016.00.020 kann eingesetzt werden in Kombination mit der

  • Desktopversion von Microsoft Office 365
  • 32/64-Bit-Version von Microsoft Office Version 2016
  • 32/64-Bit-Version von Microsoft Office Version 2013
  • 32/64-Bit-Version von Microsoft Office Version 2010

Dieser Beitrag ist für folgende Versionen gültig:

Email Drucken